﻿
@font-face {
	font-family: 'DroidKufiR';
	src: url('DroidKufi-Regular.ttf');
}
@font-face {
	font-family: 'DroidKufiB';
	src: url('DroidKufi-Bold.ttf');
}
@font-face {
	font-family: 'DroidNaskh';
	src: url('DroidNaskh-Bold.ttf');
}
a
{
	
	font-family: 'DroidKufiB';
	font-size:11px;
	color: #0075d9;
	font-style: normal;
	text-decoration: none;

	
}
a:hover 
{
	
	color: #666666;
}
.style1 {color: #FFFFFF}
.style3
{
    font-family: 'DroidNaskh';
	font-size:13px;
	color: #0075d9;
	
}   
.style5
{
    font-family: 'DroidKufiB';
    font-weight: bold;
    color: #0075d9;
    font-size:14px;
}
.style1
{
    color:#FFFFFF;
}
.style7
{
   color: #0075d9; 
   font-family: 'DroidNaskh';
   font-size:13px;
}
.style8
{
    font-family: 'DroidKufiB';
    color:#FFF;
    font-size:16px;
}
.style9
{
    font-family: 'DroidKufiB';
    color:#FFF;
    font-size:11px;
}
.style9:hover
{
    color:Silver;
}
.newstitle {
	font-family: DroidKufiB;
	font-size: 11px;
	font-weight: bold;
	color: #0075d9;
}
.newsdetails {
	font-family: DroidNaskh;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.heigh_title_table
 {
	font-family:  DroidNaskh;
	font-weight: normal;
	color:#660000;
	font-size: 10px;
}